Bug 604097 - update webkitgtk to 1.2.1
Summary: update webkitgtk to 1.2.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: webkitgtk   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-15 12:29 UTC by Martin Stransky
Modified: 2010-11-10 21:54 UTC (History)
2 users (show)

Fixed In Version: webkitgtk-1.2.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Stransky 2010-06-15 12:29:57 UTC
Description of problem:

A new version has been released by upstream so we may rebase to it. See http://www.webkitgtk.org/?page=download

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 RHEL Product and Program Management 2010-06-15 12:53:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Martin Stransky 2010-06-18 12:06:51 UTC
uploaded to CVS.

Comment 5 Tomas Pelka 2010-06-21 12:19:12 UTC
* basic functionality - PASS
* package sanity - PASS

verified on webkitgtk-1.2.1-1.el6

Comment 6 releng-rhel@redhat.com 2010-11-10 21:54:51 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.